- Qt 5.5
- Qt3D Module
- C++ Classes
- QHandle
- Qt 5.5.1 Reference Documentation

# QHandle Class

(Qt3D::QHandle)

- List of all members, including inherited members

## Public Functions

| QHandle()
quint32 | counter() const
quint32 | handle() const
quint32 | index() const
bool | isNull() const
| operator quint32() const

## Static Public Members

quint32 | maxCounter()
quint32 | maxIndex()

## Member Function Documentation

### QHandle::QHandle()

### quint32 QHandle::counter() const

### quint32 QHandle::handle() const

### quint32 QHandle::index() const

### bool QHandle::isNull() const

### `[static]` quint32 QHandle::maxCounter()

### `[static]` quint32 QHandle::maxIndex()

### QHandle::operator quint32() const